<?xml version="1.0" encoding="utf-8"?>
<paths
  xmlns:android="http://schemas.android.com/apk/res/android">
    <files-path name="moji_internal" path="/" />
    <external-path name="mojihmct" path="/mojihmct/" />
    <external-path name="moji_dcim" path="/DCIM/" />
    <external-path name="moji_folder" path="/com.moji.mjweather" />
    <external-path name="moji_hmct_folder" path="/com.moji.hmct" />
    <root-path name="camera_photos" path="" />
    <cache-path name="moji_cache" path="/" />
</paths>